.motif-image1 {
  display: none; 
}
.motif-image2 {
  display: none; 
}
.wearebanner{
  padding-left: 30px !important;
  padding-right: 0px !important;
  margin-top: 0px !important;
}
@media (max-width: 450px) {
  .motif-image1 {
    display: block;
    width: 531px;
    height: auto;
    position: absolute;
    top: 6%;
    RIGHT: 0%;
    transform: translate(-50%, -50%);
    z-index: 10;
    opacity: 0.8;
    animation: rotateSlow 10s linear infinite;
  }
  
  .motif-image2 {
    display: block;
    width: 531px;
    height: auto;
    position: absolute;
    bottom: -36%;
    left: 27%;
    transform: translate(-50%, -50%);
    z-index: 10;
    opacity: 0.8;
    animation: rotateSlow 10s linear infinite;
  }
  .slider-content.static .pagination{
    left: 72% !important;
  }
}
@media (max-width: 378px) {
  .motif-image1 {
  RIGHT: -13%;
  }
  
}
@media (max-width: 322px) {
  .motif-image1 {
  RIGHT: -33%;
  }
  .motif-image2 {
    left: 35%;
    }
  
}

@keyframes rotateSlow {
  from {
    transform: translate(-50%, -50%) rotate(0deg);
  }
  to {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}